[chirp_users] Chirp on Ubuntu 16.04 LTS

W Paul Mills AC0HY at WPMills.com
Tue Aug 14 23:21:25 PDT 2018


The Ubuntu version is helplessly out of date, and will prevent the one 
from the ppa from installing. If you have the Ubuntu version remove it 
first.

On 08/09/2018 08:38 PM, Tom Henderson wrote:
> Well, CHirp is actually supposed to open as a window with no content. 
> The content doesn;t show up until you read from a radio, open a file, or 
> import from the various sources.
> 
> With regard to using the PPAs, I'm far from an expert, but my first 
> guess would be that you need to uninstall the chirp you got from the 
> ubuntu software stre befire attempting to use the PPAs.
> 
> Tom Henderson
> 
> On 08/09/2018 11:16 AM, Mark-Herzog at web.de wrote:
>> Great! Thanks!
>> OK, I have Ubuntu and updated from 14.04 to 16.04.
>> On the "avalable Software application" I found Chirp. I choosed "install". I started the proram and the result was a frame with the titel "chrirp" on, but with no content.
>> I asked Dan Smith and he led me to this list and to
>> https://chirp.danplanet.com/projects/chirp/wiki/Running_Under_Linux#Ubuntu-package-via-PPA.
>> I folowed the instrctions an got error messages:
>> *** Error in `appstreamcli': double free or corruption (fasttop): 0x0000000002ed5460 ***
>> N: Datei »50unattended-upgrades.ucf-dist« in Verzeichnis »/etc/apt/apt.conf.d/« wird ignoriert, da sie eine ungültige Dateinamen-Erweiterung hat. (egl.: unvalid extention for filename)
>> E: Problem executing scriptsAPT::Update::Post-Invoke-Success  'if
>> /usr/bin/test -w /var/cache/app-info -a -e /usr/bin/appstreamcli; then appstreamcli refresh > /dev/null; fi'
>> E: Sub-process returned an error code
>> Later after step 3 again:
>> N: Datei »50unattended-upgrades.ucf-dist« in Verzeichnis »/etc/apt/apt.conf.d/« wird ignoriert, da sie eine ungültige Dateinamen-Erweiterung hat.(egl.: unvalid extention for filename)
>> And again:
>> N: Datei »50unattended-upgrades.ucf-dist« in Verzeichnis »/etc/apt/apt.conf.d/« wird ignoriert, da sie eine ungültige Dateinamen-Erweiterung hat. (egl.: unvalid extention for filename)
>> Of course I can copy the whole protocoll from my terminal here, if you want... What goes wrong? I have no idea....
>>   
>>    
>>
>> On 09.08.2018 18:04, Tom Henderson wrote:
>>> Of course!
>>>
>>> Tom Henderson
>>>
>>> On 08/09/2018 10:19 AM,Mark-Herzog at web.de  wrote:
>>>> Hi!
>>>>
>>>>
>>>>     am Newbie on Ubuntu as well as on Chirp and also on this list. Can I
>>>> here describe a problem I have and find help (of course after reading FAQ)?
>>>>
>>>>
>>>> Mark
>>>>


-- 
/**************************************************
* Amateur Radio Station AC0HY                     *
* W. Paul Mills         SN807                     *
* Assistant EC Alpha-1 ARES Shawnee/Wabaunsee, KS *
* President Kaw Valley Amateur Radio Club         *
**************************************************/



More information about the chirp_users mailing list